@font-face {
    font-family: 'ARSMaquette';
    src: url('./arsmaquetteprobold.woff2') format('woff2'),
    url('./arsmaquetteprobold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ResPublica';
    src: url('./respublicaregular.woff2') format('woff2'),
    url('./respublicaregular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ResPublica';
    src: url('./respublicabold.woff2') format('woff2'),
    url('./respublicabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --color-primary: #C6AC14;
    --color-primary-two: #C6AC14;
    --color-primary-hover: #A89211;
    --color-secondary-hover: #4E3234;
    --color-primary-contrast: #A89211;
    --color-white-hover: #F2F2F2;
    --color-banner: #902224;
    --color-secondary: #5D3C3E;
    --color-transparent: transparent;
    --color-black: #1A171B;
    --color-charcoal: #87888A;
    --color-grey: #BEC0C2;
    --color-warning: #FF0000;
    --color-card-grey: #F3F3F3;
    --color-lightgrey: #DCDCDC;
    --color-lighter-grey: #FAFAFA;
    --color-background: #E8E8E880;
    --color-white: #FFFFFF;
    --color-footer: #424650;
    --color-contrast: #FFFFFF;
    --color-sidebar: #C6AC14;
    --color-messe-dornbirn-primary: #D4021D;

    --font-size-xs: 0.75rem;
    --font-leading-xs: 1rem;
    --font-size-xs-mobile: 0.6875rem;
    --font-leading-xs-mobile: 0.9375rem;
    --font-size-sm: 0.9375rem;
    --font-leading-sm: 1.25rem;
    --font-size-sm-mobile: 0.875rem;
    --font-leading-sm-mobile: 1.125rem;
    --font-size-base: 1.0625rem;
    --font-leading-base: 1.5rem;
    --font-size-navigation: 1.0625rem;
    --font-leading-navigation: 1.5rem;
    --font-size-base-mobile: 1rem;
    --font-leading-base-mobile: 1.375rem;
    --font-size-md: 1.25rem;
    --font-leading-md: 1.625rem;
    --font-size-md-mobile: 1.125rem;
    --font-leading-md-mobile: 1.5rem;
    --font-size-lg: 1.5rem;
    --font-leading-lg: 1.875rem;
    --font-size-lg-mobile: 1.25rem;
    --font-leading-lg-mobile: 1.625rem;
    --font-size-lg-sub: 1.5rem;
    --font-leading-lg-sub: 2.375rem;  
    --font-size-lg-sub-mobile: 1.25rem;
    --font-leading-lg-sub-mobile: 1.75rem;
    --font-size-xl: 2rem;
    --font-leading-xl: 2.375rem;
    --font-size-xl-mobile: 1.5rem;
    --font-leading-xl-mobile: 1.875rem;
    --font-size-2xl: 3rem;
    --font-leading-2xl: 3.375rem;
    --font-size-2xl-mobile: 1.75rem;
    --font-leading-2xl-mobile: 2rem;
    --font-size-3xl: 4.375rem;
    --font-leading-3xl: 4.9375rem;
    --font-size-3xl-mobile: 2.5rem;
    --font-leading-3xl-mobile: 2.875rem;

    --font-family-hero: ARSMaquette;
    --font-family-h1: ARSMaquette;
    --font-family-h2: ARSMaquette;
    --font-family-h3: ARSMaquette;
    --font-family-h4: ARSMaquette;
    --font-family-h5: ARSMaquette;
    --font-family-navigation: ARSMaquette;
    --font-family-button: ARSMaquette;
    --font-family-subline: ResPublica;
    --font-family-subline-bold: ResPublica;
    --font-family-info: ARSMaquette;
    --font-family-default: ResPublica;
  }